<div class="sidebar float-left">
	<div class="block navigation">
		<div class="header">
			Навигация <i aria-hidden="true" class="fa fa-align-justify float-right"></i>
		</div>
		<? echo $desing['left_menu']; ?>
	</div>
	<div class="block navigation ulist">
		<div class="header">
			Игровые сервера <i aria-hidden="true" class="fa fa-steam float-right"></i>
		</div>
		{servers}
	</div>
	<div class="last-events m-b-25">
		<div class="header">
			Последние события <i aria-hidden="true" class="fa fa-bullhorn float-right"></i>
		</div>
		<div id="lastsignup"></div>
	</div>
	<div class="block">
		<div class="header">
			Последние на форуме
			<i class="fa fa-commenting float-right" aria-hidden="true"></i>
		</div>
		<div id="lastforum"></div>
	</div>
	<div class="block">
		<div class="header">
			Пользователи онлайн
			<span class="float-right" id="users_online_number"></span>
		</div>
		<div class="online-users" id="online_users"></div>
		{func Widgets:online_users()}
	</div>
	<div class="block">
		<div class="header">
			Топ 5 пользователей
			<i class="fa fa-trophy float-right" aria-hidden="true"></i>
		</div>
		<div class="top-users" id="topusers"></div>
	</div>
</div>

<script>
	jQuery(document).ready(function($)
	{
		load_adminlist('{server}');
	});

	function load_adminlist(server)
	{
		$.ajax({
			type: 'POST',
			url: '../templates/SquareLine/php/admins.php',
			data: 'token='+$('#token').val()+'&server='+server,
			success: function(data)
			{
				$('#admins').html(data);
			}
		});
	}

	function server_info(id)
	{
		$.ajax({
			type: 'POST',
			url: '../templates/SquareLine/php/server.php',
			data: 'token='+$('#token').val()+'&id='+id,
			success: function(data)
			{
				$('#server_info_'+id).html(data);
			}
		});
	}
</script>

<div class="content float-right">
	{func GetData:servers_admins({server})}
</div>